<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xxfc.platform.universal.mapper.LicensePlateTypeMapper">
    <insert id="insertLicensePlateType" parameterType="List"   >
      insert  into license_plate_type (code,type,create_date,update_date) values
      <foreach collection="licensePlateTypes" item="lpt" index="index" separator=",">
              (#{lpt.code},#{lpt.createDate},#{lpt.updateDate})
      </foreach>
    </insert>
</mapper>